<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>runDestinationsByUUID</key>
	<dict>
		<key>C9BB5DF1-7D6B-4A5C-AF68-DE55D886EB35</key>
		<dict>
			<key>localComputer</key>
			<dict>
				<key>busSpeedInMHz</key>
				<integer>0</integer>
				<key>cpuCount</key>
				<integer>1</integer>
				<key>cpuKind</key>
				<string>Apple M1</string>
				<key>cpuSpeedInMHz</key>
				<integer>0</integer>
				<key>logicalCPUCoresPerPackage</key>
				<integer>8</integer>
				<key>modelCode</key>
				<string>MacBookPro17,1</string>
				<key>physicalCPUCoresPerPackage</key>
				<integer>8</integer>
				<key>platformIdentifier</key>
				<string>com.apple.platform.macosx</string>
			</dict>
			<key>targetArchitecture</key>
			<string>arm64</string>
			<key>targetDevice</key>
			<dict>
				<key>modelCode</key>
				<string>iPhone14,7</string>
				<key>platformIdentifier</key>
				<string>com.apple.platform.iphonesimulator</string>
			</dict>
		</dict>
	</dict>
</dict>
</plist>
